Name: kron4ek-wine-9.7-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.7-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.7/wine-9.7-staging-tkg-amd64.tar.xz
  file_checksum: 4e1e4b4c6d9cbb5b75c4c5f9c019c370
  file_size: 58542496
  rename: wine-9.7-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.7-staging-tkg-amd64
  dest: kron4ek-wine-9.7-staging-tkg-amd64
